Atom IDE da esse erro [RESOLVIDO]

1. Atom IDE da esse erro [RESOLVIDO]

cassiano jk da silva
cjk

(usa Ubuntu)

Enviado em 15/04/2019 - 22:01h

Instalei o Atom no meu Linux e ao executar o pragrama ele não abre o terminal xterm que ja esta instalado na minha maquina alguem sabe como resolver?

o erro é esse

'xterm' could not be spawned. Is it installed and on your path? If so please open an issue on the package spawning the process.




  


2. Re: Atom IDE da esse erro [RESOLVIDO]

Daniel Lara Souza
danniel-lara

(usa Fedora)

Enviado em 16/04/2019 - 10:18h


tenta instalar o atom-xterm pra ve se resolve o problema

https://atom.io/packages/atom-xterm


3. Resolvido

cassiano jk da silva
cjk

(usa Ubuntu)

Enviado em 16/04/2019 - 16:39h

Consegui resolver o erro, eu tinha baixar pela central de aplicativos do mint então resolvi desinstalar essa versão e instalar pelo site com pacote deb e simplesmente funcionou, valeu






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts